/* ==========================================================================
   Base
   ========================================================================== */
@font-face {
	font-family: Roboto Medium; /* Гарнитура шрифта */
	src: url(../fonts/Roboto-Medium.ttf); /* Путь к файлу со шрифтом */
}
@font-face {
	font-family: Roboto; /* Гарнитура шрифта */
	src: url(../fonts/Roboto-Regular.ttf); /* Путь к файлу со шрифтом */
}
@font-face {
	font-family: RobotoBlack; /* Гарнитура шрифта */
	src: url(../fonts/Roboto-Black.ttf); /* Путь к файлу со шрифтом */
}
@font-face {
	font-family: RobotoIt; /* Гарнитура шрифта */
	src: url(../fonts/Roboto-Italic.ttf); /* Путь к файлу со шрифтом */
}
@font-face {
	font-family: RobotoBold; /* Гарнитура шрифта */
	src: url(../fonts/Roboto-Bold.ttf); /* Путь к файлу со шрифтом */
}

html { -webkit-font-smoothing: antialiased; }

body {
   font-family:'Lato', "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
   font-weight: 400;
	background:#fff;
	font-size: 1.75rem;
}

h1, h2, h3, h4, h5, h6, 
.h1, .h2, .h3, .h4, .h5, .h6{ font-family:'Lato', sans-serif; font-weight:700; }
h1, .h1 { font-weight:400; font-size:3em; color:rgba(53,52,50,1); margin-top:0px; }
hr {border-top: 1px solid #ddd !important;}
a { color:#000; }
a:hover { color:#38511A; }

.group:before, .group:after { content: ""; display: table; }
.group:after { clear: both; }
.group { zoom: 1; /* For IE 6/7 (trigger hasLayout) */ }

.container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.clearbtn {
	background:transparent;
	border:2px solid white;
	border-radius:1px;
	text-align:center;
	color:white;
	padding:20px 90px;
	text-transform:uppercase;
	font-size:1.8rem;
	transition-duration:350ms;
	-webkit-transition-duration:350ms;
	-moz-transition-duration:350ms;
}

.clearbtn:hover {
	background:white;
	color:#15477f;
	cursor:pointer;
	text-decoration:none;
}
ul#menu-footer{
	text-align:right !important;
}
li.menu-tennessee {
    padding-right: 0px !important;
}
.bluebtn {
	background:transparent;
	border:2px solid #002157;
	border-radius:1px;
	text-align:center;
	color:#002157;
	padding:20px 90px;
	text-transform:uppercase;
	font-size:1.8rem;
	transition-duration:350ms;
	-webkit-transition-duration:350ms;
	-moz-transition-duration:350ms;
}

.bluebtn:hover {
	background:#002157;
	color:white;
	cursor:pointer;
	text-decoration:none;
}
/*blog Search*/
form#searchform {
	width: 100%;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
    background: #54a654;}
input#searchsubmit {
    background-color: #D73C49;
    padding: 5px 24px;
    font-family: Roboto;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #ffffff;
    display: inline-block;
}
.no-pad {
	padding:0;
}

.padded-row {
	padding:100px 0px;
}

.center-vert {
	position: relative;
	top: 50%;
    transform: translateY(-50%);
}

.nav-pad {
	/*padding-top:125px;*/
}

.row-button {
	padding-top:50px
}

h1, .h1 {
	color:#002157;
	font-size:4rem;
	font-weight:normal;
	text-transform:uppercase;
	margin-bottom:30px;
}

/* =============================================================================
   Background
   ========================================================================== */

/* background setup */
.background {
    background-repeat:no-repeat;
    /* custom background-position */
    background-position:50% 50%;
    /* ie8- graceful degradation */
    background-position:50% 50%\9 !important;
}

/* fullscreen setup */

.fullscreen {
    width:100%;
    min-height:100%;
}
.not-fullscreen,
.not-fullscreen .content-a,
.fullscreen.not-overflow,
.fullscreen.not-overflow .content-a {
    height:100%;
    overflow:hidden;
}



/* =============================================================================
   Header
   ========================================================================== */
.topbar {
	width:100%;
	background:#00a651;
	font-size:1.3rem;
	padding:10px 0px;
	text-align:center;
	color:white;
	text-transform:uppercase;
}

.topbar p {
	padding:0;
	margin:0;
}

.topbar a {
	color:white;
	font-size:1.3rem;
}

.topbar a:hover {
	text-decoration:none;
	color:#b7ffda;
}

.cvv-navigation {
	background-color:white;
	/*-webkit-box-shadow: 0 6px 6px -6px black;*/
	/*-moz-box-shadow: 0 6px 6px -6px black;*/
	/*box-shadow: 0 6px 6px -6px black;*/
	border-radius:0;
	/*border:0;*/
	border-bottom: 1px solid #b8b8b8;
	margin-bottom:0;
	z-index:1000;
}

.logo {
	/*width: 314px;*/
	height: 100%;
}

.navbar-brand {
	padding-left:0;
	line-height:61px;
}

.nav>li>a {
	padding-left:0;
	padding-right:0;
}

.navbar-default .navbar-nav>li>a {
	color:#002157;
	text-transform:uppercase;
	font-size:1.5rem;
	text-align:center;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover {
	background-color:transparent;
	color:#00a651;
}

.navbar-toggle {
	border:0;
	margin-top:27px;
}

.navbar-toggle:hover {
	background-color:transparent !important;
}

.bignav {
	/*padding-top:30px;*/
}

.bignav-left {
	float:left;
	line-height:59px;
}

.bignav-right {
	float:right;
	line-height:59px;
	padding-right:20px;
}

.bignav-right img:hover {
	cursor:pointer;
}

.bignav-overlay {
	display:none;
	position:fixed;
	top:0;
	bottom:0;
	left:0;
	right:0;
	background:rgba(0,0,0,0.9);
	z-index:10001;
  overflow: auto;
}

.bignav-list {
	list-style: none;
    list-style-type: none;
    text-align: center;
    padding: 125px 0 0 0;
}

.bignav-list li>a {
	color:white;
	text-align:center;
	font-size:3.5rem;
	line-height:7rem;
	text-transform:uppercase;
}
.bignav-overlay .menu-services ul.dropdown-menu {
    position: relative;
    width: 100%;
    left: 0;
    right: 0;
    clear: both;
    margin: 8px 0;
}
/*.dropdown-menu {*/
  /*position: relative;*/
  /*top: 0;*/
  /*left: 0;*/
  /*float: none;*/
/*}*/
.bignav-list li .dropdown-menu li a {
  color: #262626;
	font-size:3.5rem;
	line-height:7rem;
}
.mobile-x {
	position:absolute;
	top:15px;
	right:15px;
}

.mobile-x img {
	width:80%;
	height:80%;
}

.mobile-x img:hover {
	width:100%;
	height:100%;
}

.mobile-x:hover {
	cursor:pointer;
}

/* =============================================================================
   Homepage
   ========================================================================== */

#hero {
	position:relative
}

.hero-cta {
	position:absolute;
	right:10%;
	bottom:10%;
	width:340px;
	height:400px;
	background:white;
	z-index:999;
}

#owl > div.owl-stage-outer > div > div.owl-item.active > div > div > div{
	width: 60%;
}

.owl-slide-content-container {
	background:rgba(0,33,87,0.7);
    position: absolute;
	/*transform: translateY(-50%);*/
	bottom: 20%;
    left: 0;
    padding-top: 35px;
    padding-bottom: 35px;
}

.owl-heading {
	margin-bottom:20px;
}

#home-first {
	padding:100px 0px;
	color:white;
	text-align:center;
	background: #002157;
}

#home-first p {
	padding:0;
	margin:0;
	font-size:2.8rem;
}

#home-first p:nth-child(2) {
	margin-top:70px;
}

#home-second {
	background:white;
}

#home-second h3 {
	color:#002157;
	font-weight:400;
	text-align:center;
	font-size:3rem;
	text-transform:uppercase;
	margin-bottom:65px;
}
.six-images {
		margin-bottom: 60px ;
	}
.six-images p {
	padding:0;
	margin:0;
	text-align:center;
	color:#002157;
	font-size:1.7rem;
}

.six-images-image {
	min-height:100px;
}

.six-images img {
	width:20%;
	height:20%;
	text-align:center;
	margin:0 auto;
	padding-bottom:15px;
}

#home-third .col-md-6 {
	height:500px;
}

.box-two {
	background:#002157;
	color:white;
	font-size:2rem;
	padding-left:35px !important
}

.box-two p:nth-child(2) {
	margin-top:50px;
}

.box-three {
	background:#00a651;
	color:white;
	font-size:2.7rem;
	font-weight:bold;
	text-transform:uppercase;
	padding-left:95px !important
}

.box-three p:nth-child(2) {
	margin-top:50px;
}

.box-four {
	padding-top:120px;
}

.box-four h3 {
	color:#002157;
	font-size:2.7rem;
}

.box-four h4 {
	color:#002157;
	font-size:2rem;
}

.box-four-icons {
	padding-top:20px;
}

.box-four-icon {
	width:50%;
	text-align:center;
	float:left;
}

.box-four-icon img {
	max-width:100%;
	width:80%;
	margin:0 auto;
	text-align:center;
}

/* ==========================================================================
   Content
   ========================================================================== */

.content { }

section#slideshow .container{ position:relative; }

section#triple { background:#fff; }
section#triple h2 { font-size:20px; line-height:1em; color:#999; text-transform:uppercase; font-weight:700; text-align:center; }
section#triple h3 { font-size:20px; line-height:1.5em; color:#999; font-weight: 400; text-align:center; }
section#triple img { margin:0 auto 20px; display:block; height:128px; width:128px; background:#999; }

section#triple .btn { background:none; color:#999; text-align:center; font-size:20px; line-height:1em; width:100%; display:block; padding:8px 0; border:1px solid #999; }
.triple-item { padding-top:3em; padding-bottom:3em; color:#666; }
.triple-item .inner { min-height:300px; text-align:center; padding:0 1.5em; }

ul.large {
    list-style: none; padding:0; font-size:36px; font-weight:normal; display:table; margin:1em auto;
}

ul.large li {
margin:.5em 0;
}

ul.large li:before {
    content: "+";
    margin-right: 40px;
}

section#copyright {background:white;color: #2e2e2e; text-align: center;text-transform:uppercase}
section#copyright p {margin: 15px 0 10px;}
section#copyright img { width: 100%; max-width: 75px; height: auto; margin-left: 5px;}
section#copyright a { color:#2e2e2e;}

/* section#home { padding:5em 0; background:#15477f; } */
section#gallery { /*padding:50px 0;*/ }
section#gallery img{ width:100%; height: auto; }
section#amenities, section#floorplans { padding:50px 0; background:#2591b0; }
section#amenities h2 { margin-bottom:5px; }
section#amenities h3 { margin-top:0px; font-size:30px; }
section#amenities .btn, section#floorplans .btn { margin-top:40px; }
section#map { }

.acf-map {
	width: 100%;
	height: 450px;
	border: none;
	margin: 0;
}

section#social { padding:5em 0; text-align:center; background:rgba(0,0,0,.25); }

section#floorplans .inner { padding:0 3em; border-right:1px solid #000; }

section#testimonials { background:white; padding: 5em 0; color:#002157; }

section#testimonials .item > p { padding: 20px; margin:0; font-size:2.4rem; font-weight:normal; font-style:italic;}

section#testimonials img { height:128px; width:128px; display:block; }

section#testimonials h3 { font-size:25px; line-height:1em; margin-bottom:30px; color:#fff; font-weight: 700; text-transform:uppercase; text-align:center; }

section#testimonials .carousel-inner quote { font-size:18px; line-height:1.25em; color:#fff; font-style:italic; text-align:center; }

section#testimonials .carousel-inner span { text-align:left; font-size:12px; line-height:1.45em; display:block; margin-top:20px; color:#fff; }

section#affiliates { padding:35px 0; text-align:center; }
section#affiliates h3 { font-size:25px; line-height:1em; color:#13235b; font-weight: 400; text-transform:uppercase; text-align:center; }

section#affiliates hr { border:0px; height:1px; background:#c5c5c6; width:80%; margin:5px auto; }

section#affiliates img{ width: 220px; height:auto; margin:30px 0; }

.btn.blue { background:#15477f; color:#fff; text-transform:uppercase; text-align:center; font-size:20px; line-height:1em; width:100%; display:block; padding:10px 0; border:1px  solid #fff; border-radius:4px; -webkit-border-radius:4px; max-width:340px; margin:0 auto; display:block; }
.btn.blue:hover {background:#fff; color:#15477f;}
.btn.white { background:#fff; color:#5f5f62; text-transform:uppercase; text-align:center; font-size:20px; line-height:1em; width:100%; display:block; padding:10px 0; border:1px  solid #5f5f62; border-radius:4px; -webkit-border-radius:4px; max-width:340px; margin:0 auto; display:block; }



/* =============================================================================
   About Page
   ========================================================================== */

.top-header {
	background:#002157;
	padding:80px 0px 50px;
	text-align:center;
}

.top-header h1, .top-header.h1 {
	color:white;
	font-size:5rem;
	text-transform:uppercase;
}

.about-first {
	display:table;
	color:#002157;
}

.about-first .col-md-8 {
	display:table-cell;
	float:none;
	padding:80px 0px;
	padding-left:80px;
	padding-right:30px;
}

.about-first .col-md-4 {
	display:table-cell;
	float:none;
}


.about-second {
	background:#ebebeb;
	color:#002157;
	text-align:center;
	font-size:2.5rem;
	padding-left:50px;
	padding-right:50px;
}

.about-third h3 {
	color:#002157;
	font-weight:normal;
	text-align:center;
	font-size:3rem;
	text-transform:uppercase;
	margin-bottom:30px;
}

.about-third p {
	padding:0;
	margin:0;
	text-align:center;
	color:#002157;
	font-size:2rem;
}


.about-fourth {
	display:table;
	color:#002157;
}

.about-fourth .col-md-8 {
	display:table-cell;
	float:none;
	padding:80px 0px;
	padding-left:80px;
	padding-right:30px;
	background:#002157;;
	color:white;
}

.about-fourth .col-md-4 {
	display:table-cell;
	float:none;
}

.about-fourth .col-md-8 p:nth-child(1) {
	font-size:2.2rem;
}

.about-fourth h2 {
	font-size:4rem;
	text-transform:uppercase;
	font-weight:normal;
	padding-bottom:15px;
}

.about-fifth {
	background:#ebebeb;
	text-align:center;
	color:#002157;
}

.about-fifth h1 {
	color:#002157;
	font-weight:normal;
	font-size:4.5rem;
	text-transform:uppercase;
	margin-bottom:30px;
}

.membership-images {
	margin-top:30px;
}

.membership-images img {
	width:70%;
	max-width:100%;
}

.membership-images .col-sm-offset-2 {
	padding-top:15px;
}

/* =============================================================================
   Careers Page
   ========================================================================== */

.careers-first {
	display:table;
	color:#002157;
}

.careers-first .col-md-8 {
	display:table-cell;
	float:none;
	padding:80px 0px;
	padding-left:80px;
	padding-right:30px;
}

.careers-first .col-md-4 {
	display:table-cell;
	float:none;
}

.careers-first .col-md-8 p:nth-child(1) {
	font-size:2.2rem;
}

.careers-second {
	background:#002157;
	color:white;
	text-align:center;
}

.careers-second h1 {
	color:white;
}

.careers-core-values {
	display:table;
	color:#002157;
	text-align:center;
	background-color: #fff;
}

.careers-core-values .col-md-8 {
	display:table-cell;
	float:none;
	padding:80px 0px;
	padding-left:80px;
	padding-right:30px;
}

.careers-core-values .col-md-4 {
	display:table-cell;
	float:none;
}

.careers-core-values h3 {
	color:#00a651;
	margin:0;
	padding:0;
}

.well {
	padding: 50px !important;
	text-align: left;
}
.well ul {
	margin-bottom: 50px;
}

/* Application Form */
.gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=email], .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=number], .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=password], .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=tel], .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=text], .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=url], .gform_wrapper .ginput_complex input[type=email], .gform_wrapper .ginput_complex input[type=number], .gform_wrapper .ginput_complex input[type=password], .gform_wrapper .ginput_complex input[type=tel], .gform_wrapper .ginput_complex input[type=text], .gform_wrapper .ginput_complex input[type=url], .gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"] {
	border: 1px solid #ddd;
}

/* =============================================================================
   Sales Page
   ========================================================================== */
.sales-text h2 {
    margin-bottom: 30px;
}
.sales-first {
	display:table;
	color:#002157;
	width: 100%;
}

.sales-first .col-md-6, .sales-first .col-md-5, .sales-first .col-md-7 {
	display:table-cell;
	float:none;


}

.sales-offer {
	padding:100px 0px;
	padding-left:80px;
	padding-right:30px;
}
.sales-second  {
	background:#00A651;
	color:#fff;
	text-align:center;
	padding: 50px 50px;
}

.sales-third  {
	background:#ebebeb;
	color:#002157;
	text-align:center;
	padding-left:50px;
	padding-right:50px;
}
.sales-third .merch {
	padding: 75px 0;
}
.sales-third ul {
	list-style: none;

}

/* =============================================================================
   Events Page
   ========================================================================== */
.events-first img{
	width: 100%;
}

.event-single{
	padding:5%;
}


.events-first {padding: 100px 50px;}
.events {padding:20px 0;}
.event-date {font-weight: 400;}
aside.sidebar.col-sm-4 {
	display: block;
    margin-top: 100px;
    width: 30%;
    margin-right: 15px;
}
.events .acf-map{
	height: 200px;
	width: 32%;
}
/* =============================================================================
   Investor Page
   ========================================================================== */

.investor-first {
	padding: 100px 0;
	color:#002157;
}
table.officers {
	width: 100%;
    line-height: 1.75em;
    }
.officers td {
	padding: 10px 15px;
}
.officers tr.odd {
    background-color: #eee;
}
.investor-contact {

	padding-right: 45px;
}

/* =============================================================================
   Locations Page
   ========================================================================== */

.states-list {
	padding:35px 0px
}

.states-list .row {
	margin-left:0 !important;
	margin-right:0 !important;
}

.states-list h1 {
	margin-bottom:0;
	padding-bottom:0;
	color:#00A651;
}

.location-proximity-row {
	padding-bottom:25px;
}

.location-singles {
	padding:20px 0px;
}

.location-no-matches a {
	color:#00a651 !important;
}
.singles-box {
	padding-bottom:35px
}

.singles-box p {
	padding:0;
	margin:0;
	padding-bottom:4px;
	color:#6E6E6E;
}
.single-branch-name {
	font-weight:bold;
	color:#002157;
}

.single-branch-name a, .single-phone a {
	text-decoration:none;
	color:#002157;
}

.single-branch-name a:hover, .single-phone a:hover {
	text-decoration:underline;
}

.single-button {
	margin-top:15px !important
}

.single-button a {
	padding:10px 15px;
	background:#00A651;
	color:white;
	transition-duration:250ms;
	-webkit-transition-duration:250ms;
	-moz-transition-duration:250ms;
}

.single-button a:hover {
	background:#0cd86f;
	text-decoration:none;
}

/* =============================================================================
   Locations Page (Updated)
   ========================================================================== */

.locations-zip-box {
/* 	width:100%; */
	background:#eee;
	border:1px solid #d7d7d7;
	padding-top:50px;
	padding-bottom:50px;
	margin-top:20px;
}

.locations-zip-box h3 {
	margin:0;
	padding:0;
	text-align:center;
}

.locations-zip-form {
	padding-top:25px;
}

#zip-form-zip {
	width:70%;
	float:left;
	height:40px;
	padding-left:15px;
}

.zip-form-submit {
	width:30%;
	float:right;
	height:40px;
	background:#00a651 !important;
	border-color:#00a651 !important;
	color:white;
	transition-duration:250ms;
	-webkit-transition-duration:250ms;
	-moz-transition-duration:250ms;
}

.zip-form-submit:hover {
	background:#0cd86f !important;
	border-color:#0cd86f !important;
}

.zip-form-error {
	color:red
}

.locations-proximity-select {
    padding-top: 15px;
    display: inline-block;
    width: 100%;
    vertical-align: top;
}

#gform_submit_button_4, #gform_submit_button_2 {
	float:left;
	background:#00a651 !important;
	color:white;
	border:0;
	font-size: 2.2rem;
    padding: 10px 20px;
    transition-duration:250ms;
	-webkit-transition-duration:250ms;
	-moz-transition-duration:250ms;
}

#gform_submit_button_4:hover, #gform_submit_button_2:hover {
	background:#0cd86f !important;
}

/* =============================================================================
   Single Location Page
   ========================================================================== */

.single-location-header {
	padding:35px 0px;
	background:#002157;
	text-align:center;
}

.single-location-header h1 {
	font-size:3rem;
	color:white;
	text-transform:uppercase;
	margin-bottom:0;
	padding-bottom:0;
}

.single-location-top {
	background:#eee;
}

.sl-location-information {
	padding:60px 10px;
}
.sl-location-information:last-of-type {
    padding-top: 0px;
}
.sl-location-information h3 {
	text-transform:uppercase;
	font-size:2rem;
	font-weight:normal;
	margin-bottom:0px;
	line-height: 3rem;
}

.location-item-p {
	font-size:2rem;
}

.green-btn {
	background:#00a651;
	color:white;
	text-transform:uppercase;
	font-size:2.5rem;
	font-weight:normal;
	border-radius:2px;
	padding:10px 20px;
}

.green-btn:hover {
	background:#08c263;
	color:white;
	text-decoration:none;
}

.scrolloff {
	pointer-events: none;
}

.sl-map {
	position:relative;
	height:550px;
	overflow:hidden;
}

.sl-map iframe {
	position:absolute;
	top:0;
	left:0;
	width:100% !important;
	height:550px !important;
}

.single-location-body {
	padding:70px 0px;
}

.single-location-body img {
	width:100%;
	padding-bottom:20px;
}

.single-location-body .row {
	margin-left:0 !important;
	margin-right:0 !important;
}

.blue-solid {
    background: #002157;
    color: white;
    text-transform: uppercase;
    font-size: 2.5rem;
    font-weight: normal;
    border-radius: 2px;
    padding: 10px 20px;
    display: inline-block;
    margin-bottom: 10px;
    vertical-align: top;
}

.blue-solid:hover {
	background:#003894;
	color:white;
	text-decoration:none;
}

/* ==========================================================================
   Carousel
   ========================================================================== */

.carousel-inner { width:70%; display:table; margin:0 auto;}

.carousel-cell {
	display:table-cell;
	vertical-align:middle;
}

.carousel-control.left, .carousel-control.right { background:none; }
.carousel-caption { left:10%; right:10%; text-shadow:none; }

.carousel-control .icon-prev, .carousel-control .glyphicon-chevron-left { left:0; text-shadow:none; font-weight:400; margin-top:-15px; color:#002157;}
.carousel-control .icon-next, .carousel-control .glyphicon-chevron-right { right:0; text-shadow:none; font-weight:400; margin-top:-15px;color:#002157; }

.carousel-control { font-size: 36px; font-weight:400; text-shadow:none; }

.carousel-testimonial-div {
	float:left;
	margin-right:20px;
	border-right:1px solid #002157;
	padding:20px;
	font-size:2.5rem;
	font-weight:normal;
	text-transform:uppercase;
}

.carousel-text p {
	font-weight:normal;
	font-size:1.8rem;
}



/* ==========================================================================
   Google Map
   ========================================================================== */

.google-maps {
position: relative;
padding-bottom: 25%; /* This is the aspect ratio */
height: 0;
overflow: hidden;
}
.google-maps iframe {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 100% !important;
}

/* ==========================================================================
   Footer
   ========================================================================== */

.content-info {  }

.content-info .row div{ margin:5em 0; text-align:center }

.content-info ul { margin:0; padding:0; list-style-type:none; }

.content-info h4 { margin-top:0; }
.copyright { float:left; padding: 30px 0; color:#999; }
.top-footer { padding: 20px 0; }
#footer-logo { margin:0 auto; display:block; width:240px; height:auto; margin-bottom:20px; }

.wf-footer {
	background:#002157;
	color:white;
	padding:50px 15px;
}

.footer-left {
	text-align:left;
}

.footer-right {
	text-align:right;
}

footer a {
	color:white;
}

footer a:hover {
	color:white;
	text-decoration:none;
}

/* ==========================================================================
   WordPress Generated Classes
   See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
   ========================================================================== */

.aligncenter { display: block; margin: 0 auto; }
.alignleft { float: left; }
.alignright { float: right; }
figure.alignnone { margin-left: 0; margin-right: 0; }


.modal { background:rgba(136,195,64,.8); overflow:unset; }
.modal-header { border-bottom:none; }
.modal-body .gform_wrapper { margin:0; }
.modal-sm { width:100%; max-width:300px; }

h4.modal-title { text-transform:uppercase; font-weight:normal; }
input.large { border:none; border-bottom:1px solid #ebebeb; }
input[type="reset"], input[type="submit"] { background:none; text-transform:capitalize; border:1px solid #666; display:block; margin:0 auto; padding: 5px 10px; }
.gform_wrapper.gf_browser_gecko select { padding: 5px 0!important; margin:0!important;color:#fff; border:none; }
textarea { border:1px solid #ebebeb; }

/* ==========================================================================
   Pretty Photo CSS
   ========================================================================== */

div.pp_overlay { background:rgba(136,195,64,.8); overflow:unset; }


#contactform { padding:15px; width:100%; max-width:470px; display:block; border-radius:4px 4px 0 0; -webkit-border-radius:4px 4px 0 0;  background:#94BA65; }

#hero .gform_footer { margin:0; padding:0; }

#hero input[type="submit"] { border-radius:4px; -webkit-border-radius:4px; background:#2491B0; border:none; color:#fff; font-weight:700; text-transform:uppercase; width:100%; padding:15px!important; font-size:14px!important; line-height:1em;}

.gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"] { /*padding:10px 10px 10px 40px!important;*/ color:#000; font-size:14px!important; /*font-weight:700;*/ line-height:1em; border-radius:4px; -webkit-border-radius:4px; background:rgba(255,255,255,.1); box-shadow:none; -webkit-box-shadow: none; /*border:none;*/ }

/*
.gform_wrapper *:focus { background-color:rgba(255,255,255,.2)!important; color:#fff!important; }

li.name input { background-image: url('../img/name.png')!important;  background-repeat:no-repeat!important; background-position:10px 8px!important; background-size: 18px 18px!important; }
li.email input { background-image: url('../img/email.png')!important; background-repeat:no-repeat!important; background-position:10px 8px!important; background-size: 18px 18px!important; }
li.phone input { background-image: url('../img/phone.png')!important; background-repeat:no-repeat!important; background-position:10px 8px!important; background-size: 18px 18px!important; }
*/

.outer {
    display: table;
    /*position: absolute;*/
    height: 100%;
    /*width: 100%;
	max-width:1170px;*/
}

.middle {
    display: table-cell;
    vertical-align: middle;
}

.inner {
    margin-left: auto;
    margin-right: auto;
    width: auto;/*whatever width you want*/;
}

a.arrow { padding:10px; border-radius:4px; -webkit-border-radius:4px; background:#94BA65; color:#fff; display:block; margin: 20px auto; width:44px; height:44px; }
a.arrow span { font-size:24px; }

@keyframes pulse {
25% {
    transform: scale(1.05);
}
75% {
    transform: scale(0.95);
}
}
.pulse {
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    display: inline-block;
    transform: translateZ(0px);
    animation-duration: 2s;
    animation-iteration-count: infinite;
    animation-name: pulse;
    animation-timing-function: linear;
}


/* Link Effect */

nav a {
	position: relative;
	display: inline-block;
	margin: 0 25px;
	outline: none;
	color: #fff;
	text-decoration: none;
	font-weight: 400;
	text-shadow: 0 0 1px rgba(255,255,255,0.3);
	font-size: 1.35em;
}

nav a:hover,
nav a:focus {
	outline: none;
}

/* Effect 3: bottom line slides/fades in */
.cl-effect-3 a {
	padding: 4px 0;
}

.cl-effect-3 a::after {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 1px;
	background: rgba(0,0,0,0.33);
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition: opacity 0.3s, -moz-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
	-webkit-transform: translateY(8px);
	-moz-transform: translateY(8px);
	transform: translateY(8px);
}

.cl-effect-3 a:hover::after,
.cl-effect-3 a:focus::after {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}

/* ==========================================================================
   Media Queries
   ========================================================================== */

.only-text-pages {
	padding-top: 70px;
}
.only-text-pages h3 {
	color: #002157;
	font-weight: normal;
	text-align: left;
	font-size: 3rem;
	text-transform: uppercase;
	margin-top: 30px;
	margin-bottom: 20px;
}
.only-text-pages p {
	padding: 0 0 20px 0;
	margin: 0;
	text-align: left;
	color: #002157;
	font-size: 2rem;
	font-family: 'Lato', "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 400;
	line-height: 1.428571429;
}
.only-text-pages p a {
	color: #00a651;
}
.only-text-pages ul {
	margin: 0 0 20px 0;
}
.only-text-pages ul li {
	padding: 0;
	margin: 0;
	text-align: left;
	color: #002157;
	font-size: 2rem;
	font-family: 'Lato', "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 400;
	line-height: 1.428571429;
}
/* X Small devices (phones, 300px and up) */
@media (min-width: 300px) and (max-width: 500px) {
	.box-four-icon {
		width: 80%;
		float: none;
		margin: 0 auto;
		padding-top: 20px;
	}

}

@media (min-width: 501px) and (max-width: 767px) {
	.box-four {
		margin-bottom: -175px;
	}


}
@media (min-width: 300px) and (max-width: 767px)  {
  
  .bignav-list li .dropdown-menu li a {
    color: #262626;
  	font-size:2.5rem;
  	line-height:7rem;
  }
	.navbar-brand {
		margin: 0;
	}
	/*.logo {*/
		/*width:50vw;*/
	/*}*/
	.clearbtn, .bluebtn {
		padding: 20px 20px;
	}
	.footer-left {
		padding-bottom: 20px;
	}
	.footer-right {
		text-align: left;
	}
/* 	home page */
	#home-second h3 {
		margin-bottom: 0px;
	}
	.six-images {
		margin-bottom: 0px ;
	}
	.six-images img {
		padding-top: 50px
		}

	.box-three, .box-two {
		padding: 0  35px !important;
	}
	.box-four {
		padding: 60px 35px 0;
	}

/* 	inside pages */
	.sales-first, .about-first, .about-fourth {
    	display: block;
	}
	.sales-first .col-md-6, .sales-first .col-md-5, .sales-first .col-md-7, .about-first .col-md-8, .about-first .col-md-4, .about-fourth .col-md-4, .about-fourth .col-md-8 {
		display: block;
		}
	.sales-first .col-md-7, .about-first .col-md-4, .about-fourth .col-md-4 {
		min-height: 400px;
	}
	.col-md-5.sales-offer {
    text-align: center;
	}
	.sales-offer {
		padding: 0 35px 50px;
	}
	.about-fifth, .about-first .col-md-8, .about-fourth .col-md-8 {
		padding: 50px 35px ;
	}
	.about-fifth h1 {
		font-size: 3.5rem;
	}
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px){
	/* Locations Page */
	#zip-form-zip {
		width:70%;
	}

	.zip-form-submit {
		width:30%;
	}
}

@media (min-width: 768px)  and (max-width: 991px) {
	.navbar-header {
    float: none !important;
	}
	.navbar>.container a.navbar-brand {
    float: none !important;
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
	}
	.navbar-default .navbar-nav>li>a {
		margin:0px 10px;
	}

	ul#menu-primary-navigation-1, .navbar-right {
    float: none !important;
    display: block;
    max-width: 650px;
    margin-left: auto !important;
    margin-right: auto !important;
	}
	/*.logo {*/
		/*width:300px;*/
		/*float: none;*/
		/*margin: 0 auto;*/
	/*}*/
	.footer-left {
		padding-bottom: 20px;
		text-align: center;
	}
	.footer-right {
		text-align: center;
	}

	/* 	home page */
	#home-third .col-md-6 {
    height: 400px;
	}
	#home-second h3 {
		margin-bottom: 0px;
	}
	.six-images {
		margin-bottom: 0px ;
	}
	.six-images img {
		padding-top: 50px
		}
	.box-three, .box-two {
		padding: 0  35px !important;
	}
	.box-four {
		padding: 60px 35px 0;
	}

	/* 	Sales page */
	.sales-first {
    	display: block;
	}
	.sales-first .col-md-6, .sales-first .col-md-5, .sales-first .col-md-7 {
		display: block;
		}
	.sales-first .col-md-7 {
		min-height: 400px;
	}
	.col-md-5.sales-offer {
    text-align: center;
	}
}

/* Medium devices (desktops, 992px and up) */


@media (min-width: 992px) {
	.center-vertically {
    	position: relative;
		top: 50%;
		transform: translateY(-50%);
	}

	.topbar {
		text-align:right;
	}

	.topbar p {
		float:right
	}

	.topbar-menu {
		float:right;
		padding-left:20px;
	}

	.topbar-menu img {
		width:20px;
	}

	.nav-phone {
		padding-right:45px !important
	}

	.navbar>.container .navbar-brand {
    margin-left: 0px;
    }

	/*.logo {*/
		/*width:314px;*/
		/*height: 100%;*/
	/*}*/



	.navbar-default .navbar-nav>li>a {
		line-height:61px;
		text-align:right;
		margin: 0 10px;
	}

	.bignav-right {
		padding-right:0;
	}

	.owl-slide-content-container {
		width:50%;
		padding-left:100px;
	}

	.box-two p:nth-child(1) {
		width:80%;
	}

	.box-three p:nth-child(1) {
		width:70%;
	}
	.single-location-body img {
		float:right;
		padding-left:20px;
		padding-bottom:20px;
		max-width:400px;
	}
}


/* Large devices (large desktops, 1200px and up) */
/*@media (min-width: 1200px) {*/
	/*!*.logo:not(.logo-hero) {*!*/
		/*!*width:314px;*!*/
	/*!*}*!*/
	/*.logo-hero {*/
		/*width:570px;*/
		/*margin-top:-60px;*/
	/*}*/
	/*.navbar-default .navbar-nav>li>a {*/
		/*margin: 0 13px;*/
	/*}*/

/*}*/

/*==========================================================================
   Extra Buttons
   ========================================================================== */
.single-button-red, .single-button-green, .single-button-orange, .single-button-blue, .single-button-pink, .single-button-purple {
	margin-top:15px !important
}

.single-button-red a {
	padding:10px 15px;
	background:#EE3224;
	color:white;
	transition-duration:250ms;
	-webkit-transition-duration:250ms;
	-moz-transition-duration:250ms;
}

.single-button-red a:hover {
	background:#F37065;
	text-decoration:none;
}

.single-button-green a {
	padding:10px 15px;
	background:#7BC143;
	color:white;
	transition-duration:250ms;
	-webkit-transition-duration:250ms;
	-moz-transition-duration:250ms;
}

.single-button-green a:hover {
	background:#A5D57D;
	text-decoration:none;
}

.single-button-orange a {
	padding:10px 15px;
	background:#F58025;
	color:white;
	transition-duration:250ms;
	-webkit-transition-duration:250ms;
	-moz-transition-duration:250ms;
}

.single-button-orange a:hover {
	background:#F8A465;
	text-decoration:none;
}

.single-button-blue a {
	padding:10px 15px;
	background:#00A0B0;
	color:white;
	transition-duration:250ms;
	-webkit-transition-duration:250ms;
	-moz-transition-duration:250ms;
}

.single-button-blue a:hover {
	background:#00C5D5;
	text-decoration:none;
}

.single-button-pink a {
	padding:10px 15px;
	background:#EB529E;
	color:white;
	transition-duration:250ms;
	-webkit-transition-duration:250ms;
	-moz-transition-duration:250ms;
}

.single-button-pink a:hover {
	background:#F39EC9;
	text-decoration:none;
}

.single-button-purple a {
	padding:10px 15px;
	background:#333192;
	color:white;
	transition-duration:250ms;
	-webkit-transition-duration:250ms;
	-moz-transition-duration:250ms;
}

.single-button-purple a:hover {
	background:#6462CA;
	text-decoration:none;
}
.taxhead h1 {
    margin-bottom: 10px;
}
.taxh1 {
    font-size: 40px !important;
}